INFO_ON_SEQS(1)

NAME
info_on_seqs - perform final step of SIFT prediction

SYNOPSIS
info_on_seqs <FASTA_FILE> <SUBSTITUTIONS_FILE> <OUTPUT>

DESCRIPTION
You should use SIFT_for_submitting_fasta_seq.csh instead of this program unless you know what you are doing.

This program prepares the final SIFT prediction. In addition to the command line arguments, it expects certain files present next to the FASTA_FILE.

OPTIONS

<FASTA_FILE>
    Protein sequence in fasta format.

<SUBSTITUTIONS_FILE>
    File of substitutions to be predicted. See /usr/share/doc/sift/examples/lacI.subst for an example of the format. If you give '-', scores for all mutations of the entire protein sequence are printed.

<OUTPUT>
    Output file.

AUTHOR
Pauline Ng

COPYRIGHT AND LICENSE
(C) Copyright 1993-2001, Fred Hutchinson Cancer Research Center

Noncommercial license. See /usr/share/doc/sift/copyright for details.

SEE ALSO
SIFT_for_submitting_fasta_seq.csh